/* =========================================
   VARIABLES
========================================= */
:root {
  /* Colors */
  --text: #1E1E1E;
  --orange: #FE8000;
  --yellow: #F9EB4E;
  --green: #33612C;
  --blue-green: #008F6A;
  --blue: #0C55DF;

  /* Spaces */
  --space-desktop: 110px;
  --space-mobile: 84px;
  --space-small: 20px;
  --space-medium: 40px;
  --space-large: 60px;
  --gap: 35px;

  /* Typo */
  --font-title: 'NexaRustSans-Black', sans-serif;
  --font-text: 'Gotham-Bold', sans-serif;
}

html{
  scroll-behavior :smooth;

}

/* =========================================
   BASE
========================================= */

.page-template-page-template-fruite-tour {
  background-color: var(--blue-green);
  font-family: var(--font-text);
  color: var(--text);
}

.page-template-page-template-fruite-tour h1,
.page-template-page-template-fruite-tour h2,
.page-template-page-template-fruite-tour .ft__dates-list-item-date {
  font-family: var(--font-title);
  font-weight: 900;
}

.page-template-page-template-fruite-tour h1 {
  font-size: 70px;
  margin-bottom: var(--space-small);
}

.page-template-page-template-fruite-tour h2 {
  font-size: 60px;
  margin-top: var(--space-medium);
  margin-bottom: var(--space-medium);
}

.page-template-page-template-fruite-tour p {
  font-family: var(--font-text);
  font-size: 18px;
  font-weight: 500;
  letter-spacing: normal;
  line-height: 1.3;
  margin-bottom: var(--space-small);
}

.page-template-page-template-fruite-tour .fruite-tour__btn {
  color: var(--yellow);
  text-decoration: none;
  font-size: 14px;
  font-weight: 500;
  padding: 14px 40px;
  display: inline-block;
  margin: 5px 0 0;
  border: 1px solid transparent;
  border-radius: 35px;
  background-color: var(--text);
  transition: all 0.3s ease;
}

.page-template-page-template-fruite-tour .fruite-tour__btn:hover {
    background-color: transparent;
    border-color: var(--text);
    color: var(--text);
  }

  
@media (max-width: 1024px) {
  body.admin-bar #header-fixed {
    top: 46px;
  }

  body.page-template-page-template-fruite-tour h1 {
    font-size: 36px;
  }

  body.page-template-page-template-fruite-tour h2 {
    font-size: 30px;
  }
}

/* =========================================
   LAYOUT
========================================= */
.page-template-page-template-fruite-tour .entry-content {
    margin: 0;
    overflow: hidden;
}

.page-template-page-template-fruite-tour .fruite-tour__container {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  padding-left: var(--space-medium);
  padding-right: var(--space-medium);
}

.page-template-page-template-fruite-tour .footer-corporate {
  margin-bottom: -20px;
}

/* =========================================
   SECTION BANNER
========================================= */

.fruite-tour__banner {
  position: relative;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: var(--yellow);
  color: var(--text);
  margin-top: -1px;
}

.ft__banner__inner {
  position: relative;
}

.ft__banner__inner--content {
  position: relative;
  width: 51vw;
  max-width: 641px;
  z-index: 3;
  color: var(--text);
}

.ft__banner__inner--content-title, .ft__banner__inner--content-description {
  color: var(--text);
}

.ft__banner__inner--content-description {
  max-width: 460px;
  color: var(--text);
}

.ft__banner__inner--image {
  position: absolute;
  right: 0.5vw;
  top: -1.5vw;
  width: 50vw;
  height: auto;
  max-width: 700px;
  z-index: 2;
}

.ft__banner__inner--image img {
  width: 100%;
  height: auto;
}

img.ft__banner-wave {
    position: absolute;
    left: 0;
    bottom: -8.9vw;
    width: 100vw;
    height: 9vw;
    object-fit: cover;
    object-position: bottom;
}

@media (max-width: 1024px) {

  body .fruite-tour__banner {
    padding-bottom: 0px;
    margin-top: -1px;
  }

  body.page-template-page-template-fruite-tour .fruite-tour__container {
    padding-left: var(--space-small);
    padding-right: var(--space-small);
  }

  body .ft__banner__inner--content {
    width: 100%;
    max-width: none;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
  }

  body .ft__banner__inner--content-description {
    max-width: 100%;
  }

  body .ft__banner__inner--image {
    position: relative;
    width: 100%;
    top: unset;
    bottom: unset;
    right: unset;
    left: unset;
    height: auto;
    margin: auto;
    transform: translateY(11vw);
  }
}
@media (max-width: 1300px){
body .ft__banner__inner--image {
    width: 50vw;
  }
}

@media (max-width: 1024px){
body .ft__banner__inner--image {
    margin-top: -11vw;
  }
}

@media (max-width: 600px) {
  body .ft__banner__inner--image {
    width: calc(100% + 40px);
    margin-left: -20px;
    margin-top: -20px;
  }
}

/* =========================================
   SECTION MAP
========================================= */
.entry-content .fruite-tour__map {
  padding: 5vw 0 12vw;
}

.fruite-tour__map h2{
  color: var(--yellow);
  text-align: center;
  margin-bottom: 30px;
}

.ft__map__wrapper {
  position: relative;
}

.ft__map__wrapper::before {
  content: "";
  position: absolute;
  bottom: -15.3vw;
  right: -15vw;
  width: 31vw;
  height: 31vw;
  max-width: 445px;
  max-height: 445px;
  border-radius: 100%;
  background-color: var(--orange);
  z-index: 2;
}

.ft__map {
  position: relative;
  width: 100%;
  height: 584px;
  overflow: hidden;
  z-index: 3;
  scroll-margin-top: 200px;
}

.ft__map__inner {
    position: relative;
    z-index: 3;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

img.ft__disabled-map {
    border-radius: 10px;
    overflow: hidden;
    max-width: unset;
    width: 100%;
    object-fit: cover;
}

.ft__map__content {
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
    width: 80%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.ft__map__content p {
    color: var(--yellow);
    font-family: var(--font-title);
    font-size: 50px;
    font-weight: 900;
    letter-spacing: normal;
    line-height: 1.3;
    text-align: center;
}

img.ft__marker-map {
    width: 250px;
    object-fit: contain;
}

@media (max-width: 1024px) {
  body.page-template-page-template-fruite-tour .entry-content .fruite-tour__map {
    padding: 25px 0 12vw;
  }

  body .ft__disabled-map, body .ft__map {
    height: 524px;
    object-fit: cover;
  }

  body .ft__map__wrapper::before{
    display: none;
  }

  body img.ft__marker-map {
    width: 150px;
  }
}

/* =========================================
   SECTION DATES
========================================= */
.fruite-tour__dates {
  position: relative;
  padding: 0 var(--space-small) 5vw;
  background-color: var(--yellow);
  color: var(--text);
}

.ft__dates-wave {
  position: absolute;
  top: -9.9vw;
  left: 0;
  width: 100vw;
  height: 10vw;
  object-fit: cover;
  object-position: top;
  z-index: 1;
}

.fruite-tour__dates .ft__dates-title {
  color: var(--text);
  max-width: 839px;
  margin-top: 20px;
  margin-bottom: 70px;
  line-height: 1;
}

.is-hidden {
  display: none !important;
}


.ft__dates-list {
    position: relative;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(334px, 1fr));
    gap: 20px 150px;
    margin-bottom: 70px;
    z-index: 4;
}

.ft__dates-list-item {
    display: grid;
    grid-template-columns: 123px 1fr;
    gap: 20px;
    align-items: flex-end;
    padding-bottom: 28px;
    border-bottom: 1px solid var(--text);
}


.ft__dates-list-item.is-past {
  opacity: .4;
}


.ft__dates-list-item-date, .ft__dates-list-item-location {
    display: flex;
    flex-direction: column;
}

.ft__dates__days {
    font-size: 28px;
    font-weight: 900;
    letter-spacing: -1.12px;
    line-height: 1;
    color: var(--text);
}

.ft__dates__month {
    font-size: 26px;
    font-weight: 900;
    letter-spacing: -1.04px;
    line-height: 1;
    color: var(--text);
}

.ft__dates__city {
  font-family: 'Gotham-Bold', sans-serif;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: normal;
  color: var(--text);
  margin-bottom: 10px;
}

img.ft__dates-wave-bottom {
    position: absolute;
    width: 100vw;
    bottom: -10vw;
    left: 0;
    pointer-events: none;
}

.fruite-tour__dates .fruite-tour__btn{
    z-index: 4;
    position: relative;
    margin: auto;
    display: flex;
}

.label-less{
  display: none;
}

.ft__bubble_large, .ft__bubble_medium, .ft__bubble_small {
    position: absolute;
    z-index: 2;
    pointer-events: none;
    border-radius: 100%;
    object-fit: cover;
    overflow: hidden;
}

.ft__bubble_large {
    width: 242px;
    height: 242px;
    aspect-ratio: 1/1;
    bottom: -10vw;
    left: 8vw;
}

.ft__bubble_medium {
    width: 182px;
    height: 182px;
    aspect-ratio: 1/1;
    bottom: calc(-10vw - 40px);
    left: 66vw;
}

.ft__bubble_small {
    width: 132px;
    height: 132px;
    aspect-ratio: 1/1;
    bottom: calc(-10vw - 30px);
    left: 81vw;
}

@media (max-width: 1024px) {

  body .fruite-tour__dates{
    padding: 0 0 var(--space-medium);
  }

  body .fruite-tour__dates .ft__dates-title{
    text-align: center;
    padding-top: 20px;
  }

  body .ft__dates-list {
    grid-template-columns: repeat(auto-fit, minmax(295px, 1fr));
  }

  body .ft__bubble_large, body .ft__bubble_medium, body .ft__bubble_small{
    display: none;
  }
}
/* =========================================
   SECTION SOCIAL
========================================= */

.fruite-tour__social {
  padding: 15vw var(--space-small) var(--space-desktop);
  color: var(--yellow);
  text-align: center;
}

.ft__social-title{
  color: var(--yellow);
  max-width: 926px;
  margin: 0 auto 40px;
}

@media (max-width: 1024px){
  .fruite-tour__social {
    padding: 10vw 0 var(--space-medium);
  }
}